body {border-top: 0;}

body #copyright .copyright-text {
	padding: 10px 0 10px 0;
	width: 100%;
	text-align: center;
}
body #footer, 
body #infobar,
body #copyright {
	border-top: 0 none;
	background: #acacac;
}	

body #copyright {
	color: #666666;
}

body #footer .widget h3, 
body #infobar .widget h3 {
	color: #000000 !important;
	border-bottom: 0 none;
}
body #footer .container h3 {
    font-size: 18px;
    font-weight: bold !important;
    text-transform: uppercase !important;
}
#footer .wpcf7-form input, #footer .wpcf7-form textarea, #footer .wpcf7-form-control.wpcf7-submit {width:230px!important;}
#footer .wpcf7-form input {
    border-radius: 5px;
    box-sizing: initial;
    width: 215px !important;
}
#footer .wpcf7-form textarea {
    border-radius: 5px;
    height: 125px;
}
#footer .wpcf7-form-control.wpcf7-submit {
    /*display: none;*/
	padding:20px 0px;
}
#footer .story p,
#footer .story p a {
    margin-bottom: 0;
    color: #ffffff;
}
#footer .widget ul li.story {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
    margin-bottom: 15px;
}
#footer .widget ul li.story .story-title {
    font-size: 14px;
    font-style: italic;
    font-family: 'PTsans';
}
#footer .widget ul li.story .story-content {
    font-size: 12px;
    font-family: 'PTsans';
}
#footer .view-more {
	text-align: right;
}
#footer .view-more a{
	color: #FFF;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'PTsans';
}
#footer .login-url{
	background: #659632;
	color: #FFF;
	padding: 5px 5px 5px 10px;
	font-size: 15px;
	font-weight: bold;
}
#footer .signup-url {
	background: #a4ce3a;
	color: #FFF;
	padding: 5px 10px 5px 5px;
	font-size: 15px;
	font-weight: bold;
}
#footer .login-links {
	margin-bottom: 45px;
}
#footer .widget-footer-social a {
	display: inline-block;
	width: 49px;
	height: 48px;
}
#footer .widget-footer-social a.twitter {
	background: url('images/social-icon_twitter.png');
}
#footer .widget-footer-social a.facebook{
	background: url('images/social-icon_facebook.png');
}
#footer .widget-footer-social a.youtube{
	background: url('images/social-icon_youtube.png');
}
#footer .widget-footer-social li {
	display: inline;
}
#footer .widget-footer-social li:first-child{
	padding-left: 0;
}
#footer .widget:first-child,
#footer .widget:nth-child(2) {
	padding-right: 40px;
	border-right: 1px solid #cccccc;
	margin-right: 40px;
}

#navigation .login-url{
	background: #659632;
	color: #FFF;
	padding: 5px 10px 5px 10px;
	font-size: 15px;
	font-weight: bold;
}
#navigation .signup-url {
	background: #a4ce3a;
	color: #FFF;
	padding: 5px 10px 5px 10px;
	font-size: 15px;
	font-weight: bold;
}

#navigation .login-links {
	float: right;
}
input[type="hidden"] {display:none!important; margin:0px; padding:0px;}